Программа: WordPress MU 1.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметрах "s" и "ip_address" сценарием wp-admin/wp-blogs.php.
Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте
безопасности уязвимого сайта.

Оставить мнение